@media only screen and (min-width: 1025px) {
  body .extra-info {
    margin: 60px auto;
  }
  body .extra-info .badge-avis {
    width: 160px;
    height: 160px;
  }
  body .extra-info .badge-avis .total-reviews {
    font-size: 16px;
    line-height: 16px;
  }
  body .extra-info .badge-avis .note span:last-child {
    font-size: 17px;
    line-height: 17px;
  }
  body .extra-info .badge-avis .note span:first-child {
    font-size: 23px;
    line-height: 32px;
  }
}
